/*

    Project: VP.dk
    IE 6 patches

    Author: Creuna Danmark A/S / www.creuna.dk
    Copyright: 2010, Creuna Danmark A/S. All rights resevered

-----------------------------------------------------------------------*/
body,
#footer
{ 
    behavior: url(/js/iepngfix.htc);
}

#topNav .subMenu .promoBox
{
    float:left;
}

.menu li a,
.menu li a:hover,
.menu li a.active,
.menu li a:hover span,
.menu li a.active span
{
    background-image: url(/gfx/vp/left-nav/menu-bg.gif);
} 
.menu li a:hover span span,
.menu li a.active span span
{
background-image: url(/gfx/vp/left-nav/menu-rt.gif);
}
.menu li a:hover span span span
{
    background-image: url(/gfx/vp/left-nav/menu-lb.gif);
}
.menu li a.active span span span
{
    background-image: url(/gfx/vp/left-nav/menu-bg.gif) !important;
} 

.pagination a span,
.pagination a:hover,
.pagination a:hover span,
.pagination li.prev a,
.pagination li.next a,
.pagination li.next a span,
.pagination li.next a:hover span
{
    background-image: url(/gfx/vp/bg/bg-pagination-sprite.gif) !important;
}